/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, button, input, select, textarea {font-family:Arial, Helvetica, sans-serif; color: #5c5c5c;}

body {font-size: 14px; line-height: 1.25; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {background: #b3d4fc;text-shadow: none;}

::selection {background: #b3d4fc;text-shadow: none;}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

textarea {resize: vertical;}
ul, ol {margin:0; padding:0;}
a {text-decoration:none; outline:none;}
a:link, a:hover, a:focus, a:active {outline:none;}
input {-webkit-appearance:none; -webkit-border-radius:0;}
/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Responsive
   ========================================================================== */
h1, h2, h3, h4, h5, h6 {font-family: 'Lato', sans-serif; color:#1d4b78; font-weight:400;}
h1 {font-size:28px;}
h2 {font-size:26px;}
h3 {font-size:22px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px;}
header, nav {font-family: 'Lato', sans-serif;}
/* ==========================================================================
  Flex Slider
   ========================================================================== */
.flexslider {box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; margin-bottom:0; border:none;}
.flexslider .flexslider:hover .flex-next {opacity: 1; right: -32px;}
.flexslider .flexslider:hover .flex-prev {opacity: 1; left: -32px;}
.flexslider .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flexslider .flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
section.main .flexslider {margin-bottom:20px;}
section.main .flexslider ul li {padding:0;}
section.main .flexslider ul li:before {display:none; position:static; left:0; top:0;}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.wrapper {width:100%; margin:auto;}
.container {margin:auto; width:980px;}
.columns {position:relative; float:left; display:inline;}
.pull-left {float:left;}
.pull-right {float:right;}
img.align-left {float:left; margin:25px 25px 25px 0;}
img.align-left.top {margin-top:0;}
img.align-right {float:right; margin:25px 0 25px 25px;}
img.align-right.top {margin-top:0;}
.search-submit, footer .social ul li a  {background:url(../img/sprite.png) 0 0;}
a[role="button"] {height:49px; line-height:49px; text-align:center; text-transform:uppercase; padding:0 27px; display:inline-block;}
.btn.white {background:#fff; color:#ff6c00;}
/* ==========================================================================
   From
   ========================================================================== */
.online-form {width:410px; margin-top:15px;}
.form-group {display:block; clear:both; font-family: 'Lato', sans-serif; font-weight:400; margin-bottom:10px;}
.form-group label {display:block; font-size:16px; color:#3d3d3d; padding-bottom:8px;}
.form-group label.required:before {content:'*'; position:relative; padding-right:2px;}
.form-control {width:100%; height:48px; background:#fff; border:solid 1px #ccc; line-height:48px; padding:5px; margin-bottom:10px; font-size:14px; color:#616161;}
textarea.form-control {height:90px; resize:none; margin-bottom:0; -webkit-appearance:none; -webkit-border-radius:0;}
.btn.btn-submit {float:right; background:none; border:none; color:#ff6c00; margin:0 0 14px 0; font-family: 'Lato', sans-serif; font-size:14px; -webkit-appearance:none; -webkit-border-radius:0;}
.btn.btn-submit:after {content:''; background:url(../img/sprite.png) -54px 0; width:18px; height:18px; position:relative; right:0; top:5px; margin-left:5px; display:inline-block;}
select.form-control {line-height:48px; padding:14px 5px; -webkit-appearance:none; -webkit-border-radius:0;}
.customSelect {font-family: 'Lato', sans-serif; font-weight:400; font-size:14px;}
.customSelect .selectedValue {width:100%; height:48px; background:#fff; border:solid 1px #ccc; line-height:48px; padding:5px 10px; margin-bottom:10px;top:0; position:absolute; line-height:38px; font-size:14px; color:#616161;}
.customSelect .selectValueWrap .caret {width:50px; height:46px; background:#e5e5e5; right:1px; top:1px; border:none;}
.customSelect .selectValueWrap .caret:after {content:''; background:url(../img/sprite.png) 0 -18px; width:20px; height:18px; position:relative; left:15px; top:15px; display:inline-block;}
.customSelect.select-open .selectList {top:47px !important; -webkit-appearance:none;}
.customSelect dd {padding:10px;}
.customSelect .selected {background:#1d4b78;}
/* ==========================================================================
   Header
   ========================================================================== */
.topnav {width:100%; height:42px; background:url(../img/top-nav.png) repeat-x;}
nav ul li {display:inline;}
header .division {width:680px;}
.division li {float:left;}
.division a {float:left; padding:11px 14px 12px; border-top:solid 2px; border-color:#1d4b78;color:#494949; font-size:14px; line-height:normal; text-transform:uppercase; }
.division li.mortgage a {padding:11px 10px 12px; border-color:#f78f1e;}
.division li.insurance a {padding:11px 11px 12px; border-color:#7bc143;}
.division li.financial a {padding:11px 13px 12px; border-color:#7f4098;}
.division li.legal a {padding:11px 10px 12px; border-color:#ef4135;}
.division li a strong {font-size:700;}
.division li.current a, .division li:hover a {background:#fff; border-top-width:4px; padding-top:9px;}
.top-navigation {width:138px; float:left;}
.top-navigation ul {float:right; font-size:13px; padding-right:9px;}
.top-navigation ul li a {float:left; color:#494949; padding:11px 6px;}
.login {float:right; width:162px; height:42px; display:inline-block; background:rgba(0,0,0,0.4); text-align:center; padding:9px 0 14px 0; font-size:16px; font-weight:700;}
.login a{font-weight:700; color:#fff;}

.logo {width:114px; float:left; margin-top:10px;}
.logo h1 {margin:0;}
section.header {clear:both;}
.search-box {float:right; width:264px; padding:17px 0 0; margin-right:2px;}
.search-box .search {border-top:solid 1px #dedede; border-bottom:solid 1px #dedede; width:264px;}
.search-box .search-input {border:none; height:24px; width:227px; margin:3px 0; float:left; border-right:solid 1px #dedede; -webkit-border-radius:0; -webkit-appearance:none;}
.search-box .search-submit {border:none; width:26px; height:26px; background-position: 4px 8px; margin-left:5px;}
.search-box address {font-style:normal; padding:15px 0 17px 0; text-align:right;}
.search-box address p {margin:0; font-size:15px; line-height:22px;}
.search-box address span.tel {font-size:22px; color:#ff6c00; padding-left:8px; display:inline; float:right; font-weight:400;}
span.tel a {color:#ff6c00;}
/* ==========================================================================
   Navigation
   ========================================================================== */
.main-navigation {border-top:solid 1px #d9d9d9; clear:both; height:auto;font-size:16px;}
nav.main > ul > li {float:left; position:relative; height:auto;}
nav.main > ul > li > a {float:left; padding:15px 22px 17px;  font-weight:700; color:#494949; text-transform:uppercase;}
/*nav.main ul li.first a {padding-left:0;}*/
nav.main ul li.last a {padding-right:0;}
nav.main ul li a:hover, nav.main ul li.current a {color:#1d4b78;}
nav.main > ul > li > ul {min-width:260px; width:auto; position:absolute; left:4px; top:40px; padding:15px 0; background:url(../img/dropdown-bg.png) repeat-x bottom #fff; border:solid 3px #fff; z-index:99999; display:none;}
nav.main > ul > li > ul > li {display:block;}
nav.main > ul > li > ul > li a {display:block; padding:6px 15px; color:#393939!important; padding-left:16px; line-height:normal;}
nav.main > ul > li > ul > li a:hover {background:#214b74; color:#fff!important;}
nav.main > ul > li > ul > li a:before {content:''; background:url(../img/sprite.png) -18px 0; width:18px; height:18px; display:inline-block; position:relative; left:-5px; top:5px;}
nav.main > ul > li > ul > li:hover a:before {content:''; background:url(../img/sprite.png) -36px 0;}
/* ==========================================================================
   Breadcrumb
   ========================================================================== */
section.breadcrumbs {display:block; clear:both; height:50px; margin-bottom:15px;}
section.breadcrumbs .container {border-top:solid 1px; border-bottom:solid 1px; border-color:#d9d9d9;}
section.breadcrumbs ul {list-style:none; float:left;}
section.breadcrumbs ul li {display:inline; font-size:12px; color:#787878; line-height:49px; padding-right:2px;}
section.breadcrumbs ul li:after {content:'>'; position:relative; right:0; top:1px;}
section.breadcrumbs ul li.current:after {display:none;}
section.breadcrumbs ul li a {color:#787878; padding:0px 6px;}
/* ==========================================================================
   Banner
   ========================================================================== */
section.banner {clear:both; position:relative; font-family: 'Lato', sans-serif; overflow:hidden;}
section.banner .newsletter-wrap {position:absolute; left:0; top:0; width:100%; height:49px; z-index:999;}
.newsletter-btn {padding:0 26px; height:49px; background:url(../img/newsletter-btn.png) repeat-x #ff6c00; color:#fff; float:right; line-height:49px; text-transform:uppercase; font-size:17px; font-weight:700;}
section.banner h1 {font-size:39px;}
section.banner .flexslider {max-width:1600px; margin:auto;}
section.banner .flexslider li {position:relative;}
section.banner .flexslider .caption {position:absolute; left:10px; top:25px; width:100%; min-height:280px; z-index:999;}
section.banner .flexslider .caption h1 strong {display:block; font-weight:700; padding-bottom:10px;}
section.banner .flexslider .caption {font-size:27px; color:#454444;}
section.banner .flexslider .caption a {background:#ff6c00; color:#fff; font-size:17px; padding:8px 12px; margin-top:10px; clear:both; display:inline-block; }
section.banner .flexslider .flex-direction-nav {width:980px; margin:auto;}
section.banner .flexslider .flex-direction-nav a {background:url(../img/bg_direction_nav.png) 0 0; width:15px; height:20px; top:auto; bottom:120px; z-index:9999;}
section.banner .flexslider .flex-direction-nav .flex-prev {left: 10px;opacity: 1;}
section.banner .flexslider .flex-direction-nav .flex-next {background-position: 100% 0; right: auto; left:40px; opacity: 1; }
/* ==========================================================================
  Columns
   ========================================================================== */
section.main-content {margin-top:10px; margin-bottom:10px;}
aside.sidebar {width:192px;}
section.main {width:746px; font-family: 'Lato', sans-serif; color:#3e3e3e;}
section.main article {font-size:14px;}
section.main ul {list-style:none;}
section.main ul li {padding-left:7px;}
section.main ul li:before {/*content:'•'; */ color:#ff6c00; position:relative; /*left:-7px;*/ top:1px; font-size:14px; }
section.main ul li{background:url(../img/orange-dot.gif) no-repeat left top; padding-left:15px; padding-bottom:5px;}
.col2 {width:490px;}
section .quote{font-size: 20px; line-height: 30px; text-align: center; padding-top: 10px;}
section .quote .left{ text-align: left;}
section .quote .right{ text-align: right;}
/* section ol{ padding-left: 30px; font-size: 26px; line-height: 40px; font-weight: bold; color: #ef4035;}
section ol span{font-size: 18px;line-height: 40px; color: #3e3e3e;} */
section .tabular { background-color: #fef0ef; margin: 45px 0 35px 0;}
section .tabular h4{font: bold 18px Arial; color: #3d3d3d !important; border-bottom: 1px solid #eadddc; margin: 10px 20px !important; padding: 10px 0;}
section .tabular div.row1,section .tabular div.row2{display: table-row; padding: 5px;}
section .tabular b{display: table-cell; width: 30%; padding: 10px 20px; }
section .tabular span{display: table-cell; padding: 10px 20px;}
section .tabular div.row2{ background-color:#fde2e0;}
/* ==========================================================================
   Three Blocks 
   ========================================================================== */
section.three-blocks {width:100%; height:335px; background-image:url(../img/pattern.png); background-color:#214b74; position:relative; color:#fff;}
section.three-blocks .inner-wrap {width:100%; height:100%; background:url(../img/inner-shadow.png) 0 95px repeat-x; position:absolute; top:-95px;}
section.three-blocks .col1 {width:33%; padding:15px; text-align:center; margin-top:22px;}
section.three-blocks .col1 img{/* border:4px solid #fff; margin-bottom:5px;*/}
section.three-blocks .col1.last {margin-top:22px;}
section.three-blocks h3 {color:#fff; border-bottom:solid 1px rgba(255,255,255,0.15); font-size:21px; padding-bottom:12px; margin-top:15px; margin-bottom:10px;}
section.three-blocks .col1 p {padding:0 15px; margin:0;}

/* ==========================================================================
   Content - News & Events
   ========================================================================== */
section.content {margin-top:25px;}
section.content .news-events .col2 {width:658px; min-height:300px;}
section.content .news-events .col2 .post-title {background:#fff; position:relative; z-index:1; border-bottom:solid 1px #d9d9d9; margin-left:15px;}
section.content .news-events .col2 .post-title ul {list-style:none;}
section.content .news-events .col2 .post-title ul li {display:inline-block;padding-bottom:7px; position:relative;}
section.content .news-events .col2 .post-title ul li a { float:left; height:40px; font-size:22px; padding:5px 26px 15px 26px; color:#7f7f7f;}
section.content .news-events .col2 .post-title ul li.first a {padding-left:0; border-right:solid 1px #d9d9d9;}
section.content .news-events .col2 .post-title ul li.current a, section.content .news-events .col2 .post-title ul li:hover a {color:#1d4b78;}
section.content .news-events .col2 .post-title ul li.current:before {bottom: 0px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-bottom-color: #d9d9d9; border-width: 14px; left: 50%;margin-left: -27px; bottom:-5px}
section.content .news-events .col2 .post-title ul li.current:after {bottom: 0px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-bottom-color: #fff; border-width: 12px;	left: 50%;margin-left: -25px; bottom:-5px;}
section.content .news-events .col2 .feed ul {list-style:none; margin-top:-1px; position:relative; z-index:0;}
section.content .news-events .col2 .feed ul li {float:left; width:329px; padding: 0 15px 15px;}
section.content .news-events .col2 .feed h4 {font-family:Arial, Helvetica, sans-serif; margin:0;border-top:dotted 1px #a7a6a6; padding-top:15px; font-size:17px; color:#1d4b78;}
section.content .news-events .col2 .feed p {font-size:15px; line-height:normal; color:#5c5c5c;}
section.content .news-events .col2 .feed span.date {font-size:14px; color:#a2a2a2; font-style:italic; padding-top:4px; display:block;}
section.content .news-events .col2 .feed .more {color:#ff6c00;}
section.content .news-events .col1 {float:right; width:312px; font-family: 'Lato', sans-serif; font-weight:400; color:#5a5a5a; font-size:20px; text-align:center;}
section.content .news-events .col1 article {background:#f0f0f0; padding:2px 40px 0 20px; min-height:378px; margin-top:48px;}
section.content .news-events .col1 article:before {content:''; background:url(../img/sprite.png) -72px -6px; width:72px; height:62px; position:relative; top:-12px; left:-93px; display:inline-block;}
section.content .news-events .col1 article p {margin:0; line-height:30px;}
section.content .news-events .col1 article .author-name {color:#1d4b78; font-size:17px; }
section.content .news-events .col1 article .author-name strong {font-weight:700; display:block;padding-top:15px;}

/* ==========================================================================
   Our Partners
   ========================================================================== */
section.partners {width:100%; height:267px;background:#f0f0f0; padding-top:30px;}
section.partners h3 {margin:0 15px; border-bottom:solid 1px #cccccc; padding-bottom:20px; color:#1d4b78;}
section.partners .flexslider {margin-top:20px; padding:50px 40px 20px;}
section.partners .flexslider .slides li {text-align:center;}
section.partners .flexslider .slides li span {display:inline-block; text-align:center;}
section.partners .flexslider .flex-direction-nav a {background:url(../img/bg_direction_nav-2.png) 0 0; width:15px; height:24px; top:0; margin-top:-60px;}
section.partners .flexslider .flex-direction-nav .flex-next {background-position: 100% 0; left:auto; right:15px; opacity: 1; }
section.partners .flexslider .flex-direction-nav .flex-prev {left:auto; right: 40px;opacity: 1;}
/* ==========================================================================
   Footer
   ========================================================================== */
footer {width:100%; height:auto; background:#163a5e; font-family: 'Lato', sans-serif; font-size:14px; line-height:22px; padding-bottom: 20px;}
.abn-lic {
    display: inline-block;
    margin: 15px 0px 0px 15px;
    width: 100%;
}
.abn-lic ul {
    display: inline-block;
}
.abn-lic li {
    color: #fff;
    display: inline-block;
    list-style: outside none none;
}
.social {
    display: inline-block;
    margin: 15px 0 0px;
}
.designed a{
    color: #fff !important;
}
footer nav.footer {width:100%; height:58px; background:#214b74;}
footer .col1 {width:325px;}
footer .division li a {border-top-width:8px; color:#fff; font-size:17px; padding:17px 30px 12px 15px; position:relative;}
footer .division li.mortgage a {padding:17px 36px 12px;}
footer .division li.insurance a {padding:17px 34px 12px;}
footer .division li.financial a {padding:17px 34px 12px;}
footer .division li.legal a {padding:17px 15px 12px 34px;}
footer .division li a strong {font-weight:400;}
footer .division li.current a, footer .division li:hover a {background:#214b74; border:none; padding-top:25px;}
footer .division li.current a:before {bottom: 0px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-top-color: #214b74; border-width: 14px; left: 50%;margin-left: -24px; bottom:-28px}
footer address {width:290px; color:#fff; font-size:16px; line-height:22px; font-style:normal; padding:33px 0 18px; margin-left:15px; border-bottom:solid 1px #45617e;}
footer address span {color:#ff6c00; font-size:20px; padding-top:12px; display:block;}
.copyright {font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:11px; margin:18px 15px;}
.copyright ul {list-style:none;}
.copyright ul li {display:inline;}
.copyright ul li.copy {padding-right:6px;}
.copyright ul li a {color:#fff; padding:0 10px 0 0;}
footer .row.qlinks {border-top:solid 1px #45617e; padding-top:25px; clear:both;}
footer .row.qlinks h5 {margin:0; padding-bottom:5px; color:#54aaff; font-weight:700;}
footer .col2 {width:555px;}
footer .col2-3 {width:185px;}
footer .col2-3.last {width:148px;}
footer .qlinks ul {list-style:none;}
footer .qlinks a {color:#fff;}
footer .col2-3.last ul {padding-left:35px;}
footer .button-set {padding:30px 0 27px 0;}
footer .btn {float:left; height:50px; background:#ff6c00; padding:0 20px; line-height:50px; color:#fff; font-size:18px; width:auto; font-weight:700;}
footer .btn.newsletter {text-transform:uppercase;}
footer .btn.login {float:right;}
footer .social ul {list-style:none; float:left; margin-left:0px;}
footer .social ul li {display:inline;}
footer .social ul li a {width:30px; height:30px; float:left; text-indent:-9999px; margin-right:9px;}
footer .social ul li a:hover {position:relative; bottom:-1px;}
footer .social ul li.twitter a {background-position:-147px -3px;}
footer .social ul li.facebook a {background-position:-183px -3px;}
footer .social ul li.linkedin a {background-position:-219px -3px;}
footer .social ul li.gplus a {background-position:-255px -3px;}
footer .social .desgined {float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; margin-right:20px; margin-left:50px; line-height:30px;}


/* ==========================================================================
   Sidebar
   ========================================================================== */
.sidebar .side {display:block; color:#214b74; font-size:13px;} 
.sidebar h5 {text-transform:uppercase; margin:0; padding-bottom:15px; font-weight:700;}
.sidebar .side h4 {margin:0; color:#214b74;}
nav.side-navigation {border-top:solid 1px; border-bottom:solid 1px; border-color:#b2b2b2; padding:10px 0 15px 0; margin-bottom:40px;}
nav.side-navigation ul {list-style:none;}
nav.side-navigation ul li { display:block;padding:10px 0;}
nav.side-navigation ul li a {font-size:16px;  color:#1d4b78;}
nav.side-navigation ul li:hover, nav.side-navigation ul li.current a {color:#ff6c00;}
nav.side-navigation ul li:before { width:12px;  display:inline-block; position:relative;}
nav.side-navigation ul li{ background:url(../img/left-arrow.gif) no-repeat left top; padding:0px 0px 12px 10px;}


nav.side-navigation ul li a:hover{ color:#ff6c00;}
nav.side-navigation ul li.selected a{ color:#ff6c00;}
.sidebar img {max-width:100%;}
/* ==========================================================================
   Main content
   ========================================================================== */
.main-content .main h2 {margin-top:0; font-weight:700;}
.main-content .main h4 {margin:0; color:#003e7e;}   
blockquote {background:#e5e5e5; padding:16px; margin:0; margin:20px 0; display:block; font-size:20px; color:#1d4b78;}
blockquote p {margin:0;}
blockquote.align-center {text-align:center;}
blockquote.align-left {text-align:left;}
blockquote.align-right {text-align:left;}
blockquote.highlight {background:#ff6c00; color:#fff; font-size:17px; position:relative;}
blockquote.highlight h2 {color:#fff; font-size:24px; margin:0;}
blockquote.highlight a.btn {float:right; position:absolute; right:16px; top:16px; font-weight:700;}
.main-content .flexslider .flex-direction-nav a {background:url(../img/bg_direction_nav.png) 0 0; width:15px; height:20px; top:auto; bottom:30px;}
.main-content .flexslider .flex-direction-nav .flex-prev {left: 30px;opacity: 1;}
.main-content .flexslider .flex-direction-nav .flex-next {background-position: 100% 0; right: auto; left:60px; opacity: 1; }
.staff .col2-2 {width:372px; margin:20px 0 30px 0; height:170px;}
.staff .staff-pic {border:solid 1px #ff6c00;}
.staff h3, .staff h5 {margin:0;}
.staff h3.staff-name {font-size:20px; color:#1d4b78;}
.staff h5.staff-post {font-size:16px; color:#4c4c4c;}
.staff p {font-size:14px; color:#3e3e3e; padding-top:12px;  border-top:solid 1px #ccc; margin-bottom:12px; display:inline-block; float:left; width:175px;}
/* ==========================================================================
   Contact Form
   ========================================================================== */
.contact-us {font-family: 'Lato', sans-serif;}
.contact-us h2 {font-weight:700; font-size:22px;}
.contact-form {margin-left:80px; margin-top:50px;}
.contact-form textarea.form-control {height:138px;}
.contact-us address {font-style:normal; font-size:17px; line-height:30px; color:#404040;}
.contact-us address .tel {font-weight:700;}
.contact-us address .tel a {color:#404040;}
.contact-us address time {font-size:13px; padding-left:5px;}
.contact-us a {color:#ff6c00; text-decoration:underline;}
.contact-us .gmap {margin-top:30px; border:solid 1px #ff6c00;}
/* ==========================================================================
   Helper classes
   ========================================================================== */
/*
 * Image replacement
 */
.pull-right {float:right;}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
.navbar-toggle {width:42px; height:42px; display:inline-block; background:#214b74; border:none; padding:0; display:none; position:relative; z-index:1; }
.navbar-toggle .icon-bar {width:20px; height:2px; background:#fff; display:block; margin:5px 10px; padding:0;}

@media only screen and (min-width: 1080px) and (max-width:1600px) {
	section.banner .flexslider .slides img {width:auto; overflow:hidden; min-height:454px; text-align:right;}
}
@media only screen and (min-width: 768px) and (max-width:1079px) {
	section.banner .flexslider .slides img {width:auto; overflow:hidden; min-height:274px;  text-align:right;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	/*header, nav, section, footer {min-width:980px;} */
	.container {width: 100%}
	header .login {float:right; background:#898989;}
	.search-box {margin-right:20px;}
	.search-box .search-input {width:215px; -webkit-border-radius:0; -webkit-appearance:none;}
	.search-box .search-submit {background-position:4px 8px;}
	nav.main > ul > li > a {float:none; padding:12px 24px; font-weight:700; color:#494949; text-transform:uppercase; display:block;}
	nav.main > ul > li.first a {padding-left:10px;}
	section.banner .flexslider .slides img {width:100%; overflow:hidden; height:auto;}
	section.banner .flexslider .caption {top:0;}
	section.banner .flexslider .caption h1 {margin-bottom:0;}
	section.banner .flexslider .caption p {margin:0 0 10px 0;}
	section.banner .flexslider .flex-direction-nav a {bottom:20px;}
	section.three-blocks {height:auto;}
	section.three-blocks .inner-wrap {position:static; background-position: 0 0;}
	.breadcrumbs .container, section.main-content .container {padding:0 10px;}
	aside.sidebar {width:20%; overflow:hidden; float:left;}
	section.main {width:76%px; min-width:64%; float:right;}
	.col2 {width:50%;}
	footer .btn.login {margin-right:20px;}
}

@media only screen and (width: 768px) {
	section.banner .flexslider .flex-direction-nav a {bottom:20px; background:url(../img/bg_direction_nav-dark.png) 0 0;}
	footer .columns {padding:0 20px;}
	.copyright, footer .social ul {margin-left:0;}	
}

@media only screen and (max-width: 768px) {
	 .container {width: 100%}
	 .topnav {height:auto;}
	.navbar-toggle {display:block;}
	nav.top {position:relative;}
	nav.top .division {width:100%; float:left;}

	nav.top .division ul {display:none; background:#fff;}
	nav.top .division li {float:none; display:block;}
	.division li a {float:none; display:block; border-top:0; padding:14px; border-left: solid 3px; border-color:inherit;}
	.division li.current a, .division li:hover a {background:#fff; border-top:0; border-left-width:4px; padding-top:11px;}
	.top-navigation {position:absolute; right:162px; top:0;	}
	.login {float:right; position:absolute; top:0; right:0;}
	.header {padding:0 20px;}
	nav.main .navbar-toggle {float:right;}
	nav.main > ul {display:none;}
	nav.main > ul > li {float:none; position:relative; height:auto; display:block;}
	nav.main > ul > li > a {float:none; padding:12px 23px; font-weight:700; color:#494949; text-transform:uppercase; display:block;}
	nav.main ul li.first a {padding-left:23px;}
	nav.main ul li a:hover, nav.main ul li.current a {color:#1d4b78;}
	nav.main > ul > li > ul {position:static;}
	section.banner .flexslider .caption {position:static; padding:0 20px;}
	section.banner .flexslider .flex-direction-nav {margin-left:10px;}
	section.banner .flexslider .flex-direction-nav a {bottom:10px; background:url(../img/bg_direction_nav-dark.png) 0 0;}
	section.three-blocks {height:auto;}
	section.three-blocks .inner-wrap {position:static; background-position: 0 0;}
	section.three-blocks .col1, section.content .news-events .col1 {width:33%;}
	section.three-blocks .col1.last {margin-top:6px;}
	section.three-blocks .col1 img {max-width:100%;}
	section.content .news-events .col2 {width:66%;}
	section.content .news-events .col2 .feed ul li {width:100%;}
	section.content .news-events .col1 article {min-height:200px;}
	section.content .news-events .col1 article:before {left:-53px;}
	section.partners .flexslider {margin:20px 20px 0;}
	footer {height:auto; font-size:14px;}
	footer nav.footer {height:auto;}
	footer .division li {float:none; display:block;}
	footer .division li.current a, footer .division li:hover a {background:#214b74; border:none; padding-top:17px;}
	footer .division li.current a:before {display:none;}
	footer address {width:100%; margin-left:0;}
	footer .col1, footer .col2 {width:100%;}
	footer. copyright li {float:left;}
	footer .copyright li.copy {display:block;}
	footer .button-set {padding:20px 0;}
	footer .btn.login {clear:both; float:left; margin-top:10px; position:static;}
	footer .col2-3 {width:33%;}
	footer .row.qlinks {padding-top:15px;}
	section.main-content {padding:0 20px;}
	aside.sidebar {width:20%; overflow:hidden; float:left;}
	section.main {width:76%px; min-width:64%; float:right;}
	
}



@media only screen and (max-width: 685px) {
	.columns {clear:both; width:100% !important; padding:0 20px;}
	nav.top .division {width:100%; float:left;}
	.top-navigation {position:absolute; right:140px; top:0;	}
	header .login {position:absolute; right:0; top:0; width:140px;}
	.logo {float:none; width:100%; display:block; text-align:center;}
	.search-box {float:none; margin:auto; width:100%;}
	.search-box .search {width:264px; margin:auto;}
	.search-box .search-input {width:227px; -webkit-border-radius:0;}
	.search-box .search-submit {background-position:4px 8px;}
	.search-box address {width:264px; margin:auto; text-align:center;}
	img.align-left {float:none; margin:25px 0 25px 0;}
	img.align-right {float:none; margin:25px 0 25px 0;}
	section.banner .flexslider .caption {padding-bottom:70px;}
	section.banner h1 {margin-bottom:10px;}
	section.banner p {margin:10px 0 0 0;}
	section.banner .flexslider .flex-direction-nav a {bottom:30px; background:url(../img/bg_direction_nav-dark.png) 0 0;}
	section.banner .newsletter-wrap {position:static;}
	.newsletter-btn {width:100%; text-align:center;}
	section.three-blocks {height:auto;}
	section.three-blocks .inner-wrap {position:static; background-position: 0 0;}
	section.three-blocks .col1, section.content .news-events .col1 {width:100%;}
	section.content .news-events .col2 {width:100%;}
	section.content .news-events .col2 .feed ul li {width:100%;}
	section.content .news-events .col1 article:before {left:-213px;}
	section.partners .flexslider {padding:20px;}
	section.partners .flexslider .slides li { padding:0;}
	section.partners .flexslider .slides li span {padding:0;}
	section.partners .flexslider .slides li span img {min-width:100%;}
	section.breadcrumbs {height:auto;}
	section.content .news-events .columns {padding:0;}
	footer .columns {width:100%; display:block; float:none;}
	.copyright, footer .social ul {margin-left:0;}
	footer .col1 {width:100%;}
	footer .col2-3 {padding:10px 0px;}
	footer .col2-3.last {width:100%;}
	footer .col2-3.last ul {padding-left:0px;}
	aside.sidebar {width:100%; overflow:hidden; float:none;}
	section.main {width:100%; min-width:64%; float:none;}
	section.partners {height:auto; padding-bottom:20px;}
	.staff .col2-2 {width:100%; margin:20px 0 30px 0; height:auto;}
	.staff p {float:none; width:auto;}
	blockquote.highlight a.btn {clear:both; float:none; position:static; margin-top:16px;}
	.online-form {width:100%;}
	.contact-form {margin-left:0;}
}
@media only screen and (max-width: 479px) {
		footer .btn {font-size:14px;}
		footer .social .desgined {margin-left:0;}
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


.corp1,.mortage1,.insurance1,.financial1,.legal1{display:none;}

.designed a{color:#fff;}
.designed a:hover{color:#fff;}


.main-content .main .news_sm {
    border-bottom: 1px dotted #9D9D9D;
    margin-bottom: 19px;
    padding-bottom: 19px;
}

.main-content .main h6 {
    color: #1D4B78;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
}

.main-content .main h6 a{color: #1D4B78; text-decoration:none;}

.main-content .main h6 a:hover{text-decoration:underline;}
	
.main-content .main .date {
    color: #919191;
    font-size: 11px;
}
.main-content .main .news_sm p{
    font-size:13px; line-height:21px;
    margin-bottom: 0;
    padding: 0;
}

.main-content .main .news_sm .readmore a {
    color: #1D4B78;
    text-decoration: underline;
}
h3.faq-question a{font-size:16px; font-weight:bold; width:100%; float:left; margin-bottom:10px; color:#1D4B78;}
.faq-answer{ font-size:14px; padding-bottom:18px; color: #3E3E3E;
    font-family: 'Lato',sans-serif; margin-bottom:15px; border-bottom:1px dotted #CCC;}
	
.post-title a{color:#1d4b78;}
a.post-link{color:#1d4b78;}